Issues by maintainer for 3.17-community

Maintainer Source package Version Vulnerability NVD severity
Stuart Cardall <developer@it-offshore.co.uk> openvswitch 2.17.3-r0 CVE-2022-4338 high
Stuart Cardall <developer@it-offshore.co.uk> openvswitch 2.17.3-r0 CVE-2022-4337 high